 /*
  Localization.strings
  MetaImageKit

  Created by Jeremy Vizzini.  
 This software is released subject to licensing  conditions as detailed in License.  
 */

"FujiFilm:WhiteBalanceFineTune" = "Weißabgleichsfeineinstellung";
"FujiFilm:WhiteBalance:772" = "Neonlicht Wohnzimmer-warmweiß)";
"FujiFilm:WhiteBalance:771" = "Neonlicht warmweiß";
"FujiFilm:WhiteBalance:770" = "Neonlicht universalweiß";
"FujiFilm:WhiteBalance:769" = "Neonlicht neutralweiß";
"FujiFilm:WhiteBalance:768" = "Neonlicht tageslichtweiß";
"FujiFilm:WhiteBalance:512" = "Bewölkt";
"FujiFilm:WhiteBalance:4080" = "Kelvin";
"FujiFilm:WhiteBalance:3844" = "Benutzerdefiniert 5";
"FujiFilm:WhiteBalance:3843" = "Benutzerdefiniert 4";
"FujiFilm:WhiteBalance:3842" = "Benutzerdefiniert 3";
"FujiFilm:WhiteBalance:3841" = "Benutzerdefiniert 2";
"FujiFilm:WhiteBalance:3840" = "Benutzerdefiniert";
"FujiFilm:WhiteBalance:256" = "Tageslicht";
"FujiFilm:WhiteBalance:1536" = "Unterwasser";
"FujiFilm:WhiteBalance:1280" = "Blitz";
"FujiFilm:WhiteBalance:1024" = "Glühbirne";
"FujiFilm:WhiteBalance:0" = "Automatisch";
"FujiFilm:WhiteBalance" = "Weißabgleich";
"FujiFilm:Version" = "Version";
"FujiFilm:SlowSync:1" = "Ein";
"FujiFilm:SlowSync:0" = "Aus";
"FujiFilm:SlowSync" = "Slow-Synchro";
"FujiFilm:ShutterType:3" = "Electronic Front Curtain";
"FujiFilm:ShutterType:1" = "Electronic";
"FujiFilm:ShutterType:0" = "Mechanical";
"FujiFilm:ShutterType" = "Shutter Type";
"FujiFilm:Sharpness:65535" = "(nicht gesetzt)";
"FujiFilm:Sharpness:6" = "+4";
"FujiFilm:Sharpness:5" = "+3 (Sehr hoch)";
"FujiFilm:Sharpness:4" = "+2 (Stark)";
"FujiFilm:Sharpness:32768" = "Film-Simulation";
"FujiFilm:Sharpness:3" = "0 (Normal)";
"FujiFilm:Sharpness:2" = "-2 (Leicht)";
"FujiFilm:Sharpness:132" = "+1 (Leicht erhöht)";
"FujiFilm:Sharpness:130" = "-1 (Leicht verringert)";
"FujiFilm:Sharpness:1" = "-3 (Sehr weich)";
"FujiFilm:Sharpness:0" = "-4";
"FujiFilm:Sharpness" = "Schärfe";
"FujiFilm:ShadowTone:32" = "-2 (soft)";
"FujiFilm:ShadowTone:16" = "-1 (medium soft)";
"FujiFilm:ShadowTone:0" = "0 (normal)";
"FujiFilm:ShadowTone:-64" = "+4 (hardest)";
"FujiFilm:ShadowTone:-48" = "+3 (very hard)";
"FujiFilm:ShadowTone:-32" = "+2 (hard)";
"FujiFilm:ShadowTone:-16" = "+1 (medium hard)";
"FujiFilm:ShadowTone" = "Shadow Tone";
"FujiFilm:SequenceNumber" = "Bildsequenznummer";
"FujiFilm:SceneRecognition:768" = "Night Scene";
"FujiFilm:SceneRecognition:512" = "Landscape Image";
"FujiFilm:SceneRecognition:256" = "Portrait Image";
"FujiFilm:SceneRecognition:1024" = "Macro";
"FujiFilm:SceneRecognition:0" = "Unrecognized";
"FujiFilm:SceneRecognition" = "Scene Recognition";
"FujiFilm:Saturation:784" = "Schwarz-Weiß Sepia";
"FujiFilm:Saturation:771" = "Schwarz-Weiß Grünfilter";
"FujiFilm:Saturation:770" = "Schwarz-Weiß Gelbfilter";
"FujiFilm:Saturation:769" = "Schwarz-Weiß Rotfilter";
"FujiFilm:Saturation:768" = "Keine (S&W)";
"FujiFilm:Saturation:512" = "Geringe Farbsättigung";
"FujiFilm:Saturation:384" = "-1 (Leicht verringert)";
"FujiFilm:Saturation:32768" = "Film-Simulation";
"FujiFilm:Saturation:256" = "+2 (Hohe Farbsättigung)";
"FujiFilm:Saturation:224" = "+4";
"FujiFilm:Saturation:192" = "+3 (Sehr hoch)";
"FujiFilm:Saturation:1283" = "Acros Green Filter";
"FujiFilm:Saturation:1282" = "Acros Yellow Filter";
"FujiFilm:Saturation:1281" = "Acros Red Filter";
"FujiFilm:Saturation:1280" = "Acros";
"FujiFilm:Saturation:128" = "+1 (Leicht erhöht)";
"FujiFilm:Saturation:1248" = "-4";
"FujiFilm:Saturation:1216" = "-3 (Sehr gering)";
"FujiFilm:Saturation:1024" = "-2 (Geringe Farbsättigung)";
"FujiFilm:Saturation:0" = "0 (Normal)";
"FujiFilm:Saturation" = "Farbsättigung";
"FujiFilm:RawImageWidth" = "Raw Bildbreite";
"FujiFilm:RawImageHeight" = "Raw Bildhöhe";
"FujiFilm:Rating" = "Bewertung";
"FujiFilm:Quality" = "Bildqualität";
"FujiFilm:PictureMode:9" = "Strand & Schnee";
"FujiFilm:PictureMode:8" = "Motivschärfe-Modus";
"FujiFilm:PictureMode:768" = "Manuell";
"FujiFilm:PictureMode:7" = "Umgebungslicht";
"FujiFilm:PictureMode:64" = "Advanced Filter";
"FujiFilm:PictureMode:6" = "Programmautomatik";
"FujiFilm:PictureMode:512" = "Verschlusspriorität";
"FujiFilm:PictureMode:5" = "Nachtszene";
"FujiFilm:PictureMode:4" = "Sport";
"FujiFilm:PictureMode:3" = "Makro";
"FujiFilm:PictureMode:28" = "Cat Face Detection";
"FujiFilm:PictureMode:27" = "Dog Face Detection";
"FujiFilm:PictureMode:26" = "Porträt 2";
"FujiFilm:PictureMode:256" = "Blendenpriorität";
"FujiFilm:PictureMode:25" = "Pro Focus";
"FujiFilm:PictureMode:24" = "Pro Low-light";
"FujiFilm:PictureMode:23" = "Night (tripod)";
"FujiFilm:PictureMode:22" = "Panorama";
"FujiFilm:PictureMode:20" = "Portrait with Skin Correction";
"FujiFilm:PictureMode:2" = "Landschaft";
"FujiFilm:PictureMode:19" = "Unterwasser";
"FujiFilm:PictureMode:18" = "Feuerwerk";
"FujiFilm:PictureMode:17" = "Schnee";
"FujiFilm:PictureMode:16" = "Strand";
"FujiFilm:PictureMode:15" = "Umgebungslicht & Blitz";
"FujiFilm:PictureMode:14" = "Text";
"FujiFilm:PictureMode:13" = "Blumen";
"FujiFilm:PictureMode:12" = "Party";
"FujiFilm:PictureMode:11" = "Museum";
"FujiFilm:PictureMode:10" = "Sonnenuntergang";
"FujiFilm:PictureMode:1" = "Porträt";
"FujiFilm:PictureMode:0" = "Automatisch";
"FujiFilm:PictureMode" = "Motivprogramm";
"FujiFilm:Parallax" = "Parallax";
"FujiFilm:PanoramaDirection:4" = "Down";
"FujiFilm:PanoramaDirection:3" = "Left";
"FujiFilm:PanoramaDirection:2" = "Up";
"FujiFilm:PanoramaDirection:1" = "Right";
"FujiFilm:PanoramaDirection" = "Panorama-Richtung";
"FujiFilm:PanoramaAngle" = "Panorama Angle";
"FujiFilm:OrderNumber" = "Auftragsnummer";
"FujiFilm:NumFaceElements" = "Num Face Elements";
"FujiFilm:NoiseReduction:64" = "Gering";
"FujiFilm:NoiseReduction:256" = "(nicht gesetzt)";
"FujiFilm:NoiseReduction:128" = "Normal";
"FujiFilm:NoiseReduction" = "Rauschreduktion";
"FujiFilm:MovieStreamName" = "Movie Stream Name";
"FujiFilm:Model" = "Kameramodell";
"FujiFilm:MinFocalLength" = "Kleinste Brennweite";
"FujiFilm:MaxFocalLength" = "Größte Brennweite";
"FujiFilm:MaxApertureAtMinFocal" = "Größte Blende bei geringster Brennweite";
"FujiFilm:MaxApertureAtMaxFocal" = "Größte Blende bei größter Brennweite";
"FujiFilm:Make" = "Gerätehersteller";
"FujiFilm:Macro:1" = "Ein";
"FujiFilm:Macro:0" = "Aus";
"FujiFilm:Macro" = "Makro";
"FujiFilm:InternalSerialNumber" = "Interne Seriennummer";
"FujiFilm:ImageStabilization:512" = "Digital";
"FujiFilm:ImageStabilization:2" = "Ein (Modus 2, Aufnahme)";
"FujiFilm:ImageStabilization:1" = "Ein (Modus 1, nachführend)";
"FujiFilm:ImageStabilization:0" = "Aus";
"FujiFilm:ImageStabilization" = "Bildstabilisierung";
"FujiFilm:ImageGeneration:1" = "RAW generiert";
"FujiFilm:ImageGeneration:0" = "Originalbild";
"FujiFilm:ImageGeneration" = "Bilderstellung";
"FujiFilm:ImageCount" = "Bildzähler";
"FujiFilm:HighlightTone:32" = "-2 (soft)";
"FujiFilm:HighlightTone:16" = "-1 (medium soft)";
"FujiFilm:HighlightTone:0" = "0 (normal)";
"FujiFilm:HighlightTone:-64" = "+4 (hardest)";
"FujiFilm:HighlightTone:-48" = "+3 (very hard)";
"FujiFilm:HighlightTone:-32" = "+2 (hard)";
"FujiFilm:HighlightTone:-16" = "+1 (medium hard)";
"FujiFilm:HighlightTone" = "Highlight Tone";
"FujiFilm:HighISONoiseReduction:736" = "-4 (Sehr gering)";
"FujiFilm:HighISONoiseReduction:704" = "-3";
"FujiFilm:HighISONoiseReduction:640" = "-1";
"FujiFilm:HighISONoiseReduction:512" = "-2 (Gering)";
"FujiFilm:HighISONoiseReduction:480" = "+4";
"FujiFilm:HighISONoiseReduction:448" = "+3";
"FujiFilm:HighISONoiseReduction:384" = "+1";
"FujiFilm:HighISONoiseReduction:256" = "+2 (Stark)";
"FujiFilm:HighISONoiseReduction:0" = "0 (Normal)";
"FujiFilm:HighISONoiseReduction" = "Rauschunterdrückung bei hoher Empfindlichkeit";
"FujiFilm:GEImageSize" = "GE Bildgröße";
"FujiFilm:FujiFlashMode:59680" = "High Speed Sync (HSS)";
"FujiFilm:FujiFlashMode:51488" = "2nd Curtain (rear)";
"FujiFilm:FujiFlashMode:43296" = "1st Curtain (front)";
"FujiFilm:FujiFlashMode:4" = "Externer Blitz";
"FujiFilm:FujiFlashMode:39040" = "Multi-flash";
"FujiFilm:FujiFlashMode:38976" = "Manual";
"FujiFilm:FujiFlashMode:33056" = "TTL";
"FujiFilm:FujiFlashMode:32768" = "Not Attached";
"FujiFilm:FujiFlashMode:3" = "Rote-Augen-Reduzierung";
"FujiFilm:FujiFlashMode:2" = "Unterdrückter Blitz";
"FujiFilm:FujiFlashMode:16" = "Commander";
"FujiFilm:FujiFlashMode:1" = "Erzwungener Blitz";
"FujiFilm:FujiFlashMode:0" = "Automatisch";
"FujiFilm:FujiFlashMode" = "Blitz-Modus";
"FujiFilm:FrameWidth" = "Bereichsbreite";
"FujiFilm:FrameRate" = "Bildwechselfrequenz";
"FujiFilm:FrameNumber" = "Bildnummer";
"FujiFilm:FrameHeight" = "Bereichshöhe";
"FujiFilm:FocusWarning:1" = "Ausserhalb des Fokus";
"FujiFilm:FocusWarning:0" = "OK";
"FujiFilm:FocusWarning" = "Fokus-Warnung";
"FujiFilm:FocusPixel" = "Fokus-Pixel";
"FujiFilm:FocusMode:1" = "Manuell";
"FujiFilm:FocusMode:0" = "Automatisch";
"FujiFilm:FocusMode" = "Fokus-Modus";
"FujiFilm:FlashExposureComp" = "Blitzbelichtungskorrektur";
"FujiFilm:FilmMode:768" = "F3/Studio Porträt Ex";
"FujiFilm:FilmMode:512" = "F2/Fujichrome (Velvia)";
"FujiFilm:FilmMode:304" = "F1c/Studio-Porträt Erhöhte Schärfe";
"FujiFilm:FilmMode:288" = "F1b/Studio Portrait Smooth Skin Tone (Astia)";
"FujiFilm:FilmMode:272" = "F1a/Studio-Porträt Erweiterte Sättigung";
"FujiFilm:FilmMode:256" = "F1/Studio-Porträt";
"FujiFilm:FilmMode:1536" = "Classic Chrome";
"FujiFilm:FilmMode:1281" = "Pro Neg. Hi";
"FujiFilm:FilmMode:1280" = "Pro Neg. Std";
"FujiFilm:FilmMode:1024" = "F4/Velvia";
"FujiFilm:FilmMode:0" = "F0/Standard (Provia)";
"FujiFilm:FilmMode" = "Film-Modus";
"FujiFilm:FileSource" = "Dateiquelle";
"FujiFilm:FacesDetected" = "Gesichter erkannt";
"FujiFilm:FacePositions" = "Positionen der Gesichter";
"FujiFilm:FaceElementTypes:3" = "Right Eye";
"FujiFilm:FaceElementTypes:2" = "Left Eye";
"FujiFilm:FaceElementTypes:1" = "Face";
"FujiFilm:FaceElementTypes" = "Face Element Types";
"FujiFilm:FaceElementPositions" = "Face Element Positions";
"FujiFilm:Face8Name" = "Face 8 Name";
"FujiFilm:Face8Category:8" = "Friend";
"FujiFilm:Face8Category:4" = "Family";
"FujiFilm:Face8Category:2" = "Partner";
"FujiFilm:Face8Category" = "Face 8 Category";
"FujiFilm:Face8Birthday" = "Face 8 Birthday";
"FujiFilm:Face7Name" = "Face 7 Name";
"FujiFilm:Face7Category:8" = "Friend";
"FujiFilm:Face7Category:4" = "Family";
"FujiFilm:Face7Category:2" = "Partner";
"FujiFilm:Face7Category" = "Face 7 Category";
"FujiFilm:Face7Birthday" = "Face 7 Birthday";
"FujiFilm:Face6Name" = "Face 6 Name";
"FujiFilm:Face6Category:8" = "Friend";
"FujiFilm:Face6Category:4" = "Family";
"FujiFilm:Face6Category:2" = "Partner";
"FujiFilm:Face6Category" = "Face 6 Category";
"FujiFilm:Face6Birthday" = "Face 6 Birthday";
"FujiFilm:Face5Name" = "Face 5 Name";
"FujiFilm:Face5Category:8" = "Friend";
"FujiFilm:Face5Category:4" = "Family";
"FujiFilm:Face5Category:2" = "Partner";
"FujiFilm:Face5Category" = "Face 5 Category";
"FujiFilm:Face5Birthday" = "Face 5 Birthday";
"FujiFilm:Face4Name" = "Face 4 Name";
"FujiFilm:Face4Category:8" = "Friend";
"FujiFilm:Face4Category:4" = "Family";
"FujiFilm:Face4Category:2" = "Partner";
"FujiFilm:Face4Category" = "Face 4 Category";
"FujiFilm:Face4Birthday" = "Face 4 Birthday";
"FujiFilm:Face3Name" = "Face 3 Name";
"FujiFilm:Face3Category:8" = "Friend";
"FujiFilm:Face3Category:4" = "Family";
"FujiFilm:Face3Category:2" = "Partner";
"FujiFilm:Face3Category" = "Face 3 Category";
"FujiFilm:Face3Birthday" = "Face 3 Birthday";
"FujiFilm:Face2Name" = "Face 2 Name";
"FujiFilm:Face2Category:8" = "Friend";
"FujiFilm:Face2Category:4" = "Family";
"FujiFilm:Face2Category:2" = "Partner";
"FujiFilm:Face2Category" = "Face 2 Category";
"FujiFilm:Face2Birthday" = "Face 2 Birthday";
"FujiFilm:Face1Name" = "Face 1 Name";
"FujiFilm:Face1Category:8" = "Friend";
"FujiFilm:Face1Category:4" = "Family";
"FujiFilm:Face1Category:2" = "Partner";
"FujiFilm:Face1Category" = "Face 1 Category";
"FujiFilm:Face1Birthday" = "Face 1 Birthday";
"FujiFilm:FNumber" = "F-Wert";
"FujiFilm:ExposureWarning:1" = "Schlechte Belichtung";
"FujiFilm:ExposureWarning:0" = "OK";
"FujiFilm:ExposureWarning" = "Belichtungswarnung";
"FujiFilm:ExposureTime" = "Belichtungsdauer";
"FujiFilm:ExposureCount" = "Exposure Count";
"FujiFilm:ExposureCompensation" = "Belichtungskorrektur";
"FujiFilm:EXRMode:768" = "DR (Dynamic Range priority)";
"FujiFilm:EXRMode:512" = "SN (Signal to Noise priority)";
"FujiFilm:EXRMode:256" = "HR (High Resolution)";
"FujiFilm:EXRMode" = "EXR Mode";
"FujiFilm:EXRAuto:1" = "Manual";
"FujiFilm:EXRAuto:0" = "Auto";
"FujiFilm:EXRAuto" = "EXR Auto";
"FujiFilm:DynamicRangeSetting:513" = "Weit2 (400%)";
"FujiFilm:DynamicRangeSetting:512" = "Weit1 (230%)";
"FujiFilm:DynamicRangeSetting:32768" = "Film-Simulation";
"FujiFilm:DynamicRangeSetting:256" = "Standard (100%)";
"FujiFilm:DynamicRangeSetting:1" = "Manual";
"FujiFilm:DynamicRangeSetting:0" = "Auto (100-400%)";
"FujiFilm:DynamicRangeSetting" = "Dynamikbereich-Einstellungen";
"FujiFilm:DynamicRange:3" = "Weit";
"FujiFilm:DynamicRange:1" = "Standard";
"FujiFilm:DynamicRange" = "Dynamikbereich";
"FujiFilm:DigitalZoom" = "Digital-Zoom";
"FujiFilm:DevelopmentDynamicRange" = "Dynamikbereich Entwicklung";
"FujiFilm:Contrast:512" = "Leicht";
"FujiFilm:Contrast:384" = "Mittel-Gering";
"FujiFilm:Contrast:32768" = "Film-Simulation";
"FujiFilm:Contrast:256" = "Stark";
"FujiFilm:Contrast:128" = "Mittel-Hoch";
"FujiFilm:Contrast:0" = "Normal";
"FujiFilm:Contrast" = "Kontrast";
"FujiFilm:ColorTemperature" = "Farbtemperatur";
"FujiFilm:ColorMode:48" = "S/W";
"FujiFilm:ColorMode:16" = "Farbe";
"FujiFilm:ColorMode:0" = "Standard";
"FujiFilm:ColorMode" = "Farbmodus";
"FujiFilm:BlurWarning:1" = "Verwackelungswarnung";
"FujiFilm:BlurWarning:0" = "Keine";
"FujiFilm:BlurWarning" = "Verwackelungswarnung";
"FujiFilm:AutoDynamicRange" = "Auto Dynamic Range";
"FujiFilm:AutoBracketing:2" = "Kein Blitz & Blitz";
"FujiFilm:AutoBracketing:1" = "Ein";
"FujiFilm:AutoBracketing:0" = "Aus";
"FujiFilm:AutoBracketing" = "Automatische Belichtungsreihe";
"FujiFilm:AdvancedFilter:65536" = "Pop Color";
"FujiFilm:AdvancedFilter:589824" = "Low Key";
"FujiFilm:AdvancedFilter:458752" = "Soft Focus";
"FujiFilm:AdvancedFilter:393222" = "Partial Color Purple";
"FujiFilm:AdvancedFilter:393221" = "Partial Color Orange";
"FujiFilm:AdvancedFilter:393220" = "Partial Color Blue";
"FujiFilm:AdvancedFilter:393219" = "Partial Color Green";
"FujiFilm:AdvancedFilter:393218" = "Partial Color Yellow";
"FujiFilm:AdvancedFilter:393217" = "Partial Color Red";
"FujiFilm:AdvancedFilter:327680" = "Dynamic Tone";
"FujiFilm:AdvancedFilter:262144" = "Miniature";
"FujiFilm:AdvancedFilter:196608" = "Toy Camera";
"FujiFilm:AdvancedFilter:131072" = "Hi Key";
"FujiFilm:AdvancedFilter" = "Advanced Filter";
"FujiFilm:AFMode:512" = "Wide/Tracking";
"FujiFilm:AFMode:256" = "Zone";
"FujiFilm:AFMode:1" = "Single Point";
"FujiFilm:AFMode:0" = "No";
"FujiFilm:AFMode" = "AF-Modus";
